#intro a {
    color:#c8102e;
    position:relative;
    font-size: 24px;
    padding:7px 12px;
    margin-right:1rem;
    display:inline-block;
    text-decoration:none;
}

#intro a:before {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 1px;
    background-color: #960c22;
    transition: 0.15s ease-in-out;
    color:#FFF;
    text-decoration:none;
}


@media (min-width:768px) {
   
   #intro a span {
       position:relative;
       z-index:2;
       transition: 0.15s ease-out;
   }
    
    #intro a:hover span {
        color:#333;
        color:#FFF;
        text-decoration:none;
    }
    
    #intro a:hover:before {
        height: 100%;
        color:#FFF;
        text-decoration:none;
    }   
    
}
